<?php
require_once __DIR__ . "/config.php";
require_once "constants.php";
require_once "functions.php";
require_once "db/autoload.php";
require_once "security/autoload.php";
require_once "dashboard/autoload.php";

//connection to the Dashboard Db
$dashboard_connection = new DatabaseHandler(DEFAULT_HOST, DEFAULT_DBUSER, DEFAULT_DBPASS, DEFAULT_DBNAME);
if ($dashboard_connection->is_connection_failed()) {
    die("Can't establish a connection with dashboard Db");
}

$srm_dashboard = new srm_dashboard($dashboard_connection);
//$access_control = new Fake_Access_Control($_SESSION,$srm_dashboard);
$access_control = new Access_control($_SESSION, $srm_dashboard);
